PHP Manual
Prev |  | Next

# Z_TYPE_PP

Z_TYPE_PP -- Get type field from zval pointer pointer

## Description

#include <zend_operators.h>

zend_uchar Z_TYPE_PP ( zval ** zval_pp )

Return the type filed from the zval data structure pointed to by the pointer pointed to by zval_pp.

## Parameters

zval_pp

  Pointer to a pointer to a zval structure.

## Return Values

Type of the zval structure pointed to.

Prev | Home | Next
Z_TYPE_P | Up | Z_TYPE